error-handler-message {
    display: block;
    font-size: 13px;
    margin-top: 10px !important;
    color: var(--negative);
}

.-ajax-input-label + .-yourcolor-form-alerts {
    margin: 10px 0 5px !important;
}
.-yourcolor-form-alerts {
    display: block;
    padding: 13px 20px;
    margin-bottom: 20px !important;
    font-size: 16px;
    line-height: 1.5;
    border-radius: 15px;
    will-change: transform;
    font-weight: 500;
}

.-yourcolor-form-alerts.incenter {
    display: flex;
    align-items: center;
    gap: 12px;
}

.-yourcolor-form-alerts.incenter > i {
    font-size: 40px;
}
.-yourcolor-form-alerts.alert-danger {
    background: #db11330f;
    color: var(--negative);
}

.-yourcolor-form-alerts.alert-success {
    background: #ffffff14;
    color: #ffffff;
}

.-yourcolor-form-alerts > h5 {
    line-height: 1.6;
    font-size: 17px;
}

.SubmitBtnRow button[type="submit"] {
    border: 0;
    color: white;
    background: var(--uicolor);
    font-weight: 500;
    border-radius: var(--miniradius);
    display: flex;
    align-items: center;
    text-transform: uppercase;
    font-size: 15px;
    height: 42px;
    padding: 0 20px;
    gap: 10px;
    cursor: pointer;
    box-shadow: 0 1px 7px 1px #00000000;
    transition: 280ms all ease;
    border: 2px solid var(--uicolor);
    position: relative;
}

.SubmitBtnRow button[type="submit"] > .-button-loader {
    left: 12px;
}
.SubmitBtnRow button[type="submit"]:hover {
    box-shadow: 0 5px 15px 3px #0000001a;
    background: white;
    color: var(--uicolor);
}